Subject: Re: Bakerfield alternative fuel project, Status
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 02:06:00 -0800 (PST)

Eugene thanks for taking a look at this. For now let's put a hold on this 
project since we're looking at doing something else at the location. Bob 
Burleson has been asked to look at setting a turbine (gen set)  that will be 
fueled off of butane, propane or natl. gas and could be switched back and 
forth. We would use what electricity we need and sell the rest while using 
the exhaust for the heaters. He has been working with ENA on a project like 
this for some time and this may be the place to do it. Keep what you have in 
a file just in case we want to take another look later on. I'll keep you 
informed on how the other project comes out. With the price of gas and 
electricity we need to do something asap.
Rick if you can add something to this please do.
Thanks
Rich

	
	Eugene O'Gorman @ ENRON_DEVELOPMENT
	
	01/19/2001 07:41:03 AM
	
To: Rick Suderman/Bakersfield/Eott@Eott
cc: Earl Chanley/ET&S/Enron@ENRON, Norm 
Spalding/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Arnold L 
Eisenstein/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Barry W 
Norman/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Rich Jolly/ET&S/Enron@ENRON, 
Randy Rice/OTS/Enron@ENRON 

Subject: Bakerfield alternative fuel project, Status

Rick

I wanted to up-date you on the status of the alternate fuel project at your 
facility.

We spend approximately an hour on 12 January reviewing the list of questions 
I submitted early in January.  I have the notes of this discussion.
I have not updated the the question list, since EOTT has not assigned a 
project number yet.
Earl Chanley will inform me when a project number is assigned.
My first task will be to fill in the answers to as many questions we have.
Plus, summarize the study basis and all available options.
This document will be circulated for comments.

Regards, Gene
phone  713-345-5533
fax 713-646-6200
email [email-masked]